@charset "utf-8";
/* CSS Document */

#quiz_description {
	display:block;
	/*display:none;*/
	text-align:center;
}
#quiz_container {
	display:none;
	/*display:block;*/
}
.question_wrapper{display:none}
/*
#question_wrapper_0 {
	display:block
}
*/
body {
	margin:0;
	padding:0;
	direction:rtl;
	font-family:'Alef';
	font-size:20px;
	color:#ffffff;
	background-color:#ffffff;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.background > img {
	min-height: 100%;
	min-width: 1366px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	right:0;
}
.quiz-description-wrapper {
	position:absolute;
	width:100%;
}
.quiz-description-wrapper .content{
	width:1366px;
	margin:0 auto;
}
.quiz-description-wrapper .content .right{
	width:60%;
	float:right;
	text-align:right;
	padding-top:80px;
}
.quiz-description-wrapper .content .right img.quiz-title{
	width:70%;
	height:auto;
}
.quiz-description-wrapper .content .left{
	width:40%;
	float:right;
	text-align:center;
}
.quiz-description-wrapper .content .left img{
	width:90%;
	height:auto;
}
.quiz-description-wrapper h1 {
	display:none;
}
.quiz-description-wrapper .content .right h2 {
	font-family:'Alef';
	font-size:50px;
	font-weight:normal;
	line-height:45px;
	margin-top:10px;
	
}
a.start-button {
	border:none;
	text-decoration:none;
	outline:none;
	display:block;
	width:65%;
	margin-top:100px;
}
a.start-button img{
	width:100%;
	height:auto;
}

/********* QUESTIONS ********/

.quiz-container{
	width:1366px; 
	margin:0 auto; 
	position:relative;
}
#quiz_form{
	display:block;
	width:70%;
	float:right;
	background:url(images/quiz/question-bg.png);
	color:#000000;
	padding:50px 0 80px 0;
	position:relative;
}
.question-title{
	text-align:right; 
	font-size:2.2em;
	line-height:1em;
	font-weight:bold;
	padding:20px 50px;
}
.answers-list{
	list-style:none;
	padding:0;
	margin:30px 50px 30px 35px;
}
.answers-list li{
	padding:0;
	margin:0 0 20px 0;
}
.answers-list li .label-text{
	margin-right: 44px;
	cursor:pointer;
	font-size:1.7em;
}
.question_wrapper.has-image .question-title, .question_wrapper.has-image .answers-list{
	margin-left:180px;
}
.question-image{
	padding:10px;
	width:300px;
	background:url(images/quiz/question-bg.png);
	position:absolute;
	left:-150px;
	top:80px;
	line-height:0;
}
.question-image img{
	width:100%;
	height:auto;
}
/* Radio buttons styling */
input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
    display:inline-block;
    width:75px;
    height:50px;
    margin-top: -5px;
	margin-left:15px;
	cursor:pointer;    
	float:right;
}
input[type="radio"] + label span {
	background:url(images/quiz/radio.png) no-repeat 10px 10px;
}

/*input[type="radio"] + label:hover span,*/
input[type="radio"]:checked + label span{
	background:url(images/quiz/sword.png) no-repeat;
}


.quiz-progress-bar {
	width:30px;
	float:right;
	padding-right:180px;
	padding-top:30px;
}
.progress_img {
	margin:0 auto;
	display:block;
}
.line{
	height:15px;
	width:3px;
	display: block;
	margin:0 auto;
	background:url(images/quiz/line.png);
}
.line:last-child{display:none;}

.countdown-wrapper{
	display:inline-block; 
	color:#adaea6; 
	margin:30px 0 0 50px;
	padding:0; 
	line-height:60px; 
	width:70px;
	height:70px;
	text-align:center; 
	border:solid 3px #adaea6; 
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	border-radius: 40px;
	-khtml-border-radius: 40px;

	font-size:1.5em;
	float:left;
}

.mobile{display:none;}
.maccabi-mobile{display:none;}
@media screen and (max-width: 1366px) {
	.quiz-description-wrapper .content{
		width:98%;
		margin:0 2% 0 0;
	}
	.quiz-container{
		width:100%;
	}
}
@media screen and (max-width: 1190px) {
	.quiz-description-wrapper .content .right{
		padding-top:30px;
	}
	.quiz-description-wrapper .content .right h2{
		font-size:45px;
		line-height:35px;
	}
	a.start-button{
		margin-top:80px;
	}
}
@media screen and (max-width: 900px) {
	.quiz-container{
		padding-bottom:30px;
	}
	.quiz-description-wrapper .content .right h2{
		font-size:40px;
		line-height:35px;
	}
	a.start-button{
		margin-top:50px;
	}
	#quiz_form{width:100%; float:none;}
	.quiz-progress-bar{width:98%; float:none; padding:30px 1%;}
	.progress_img{display:inline-block; margin:0; float:right;}
	.line {
		float:right;
		height: 3px;
		width: 15px;
		display: inline-block;
		margin: 14px 0 0 0;
		background: url(images/quiz/line.png);
	}
	.question-image {
		position:static;
		left: auto;
		top: auto;
		margin:0 auto;
		display:block;
	}
	.question_wrapper.has-image .question-title, .question_wrapper.has-image .answers-list {
		margin-left: 35px;
	}
}
@media screen and (max-width: 800px) {
	.quiz-description-wrapper .content .right, .quiz-description-wrapper .content .left{
		float:none;
		width:96%;
		margin:0 auto;
	}
	.maccabi{display:none;}
	.maccabi-mobile{display:block; margin:0 auto; width:auto;}
	.content{background:url(images/quiz/light.png) no-repeat center top;}
	a.start-button{margin:20px auto;}
	.quiz-description-wrapper .content .right img.quiz-title{width:auto;}
}
@media screen and (max-width: 700px) {
	.quiz-description-wrapper .content .right img.quiz-title{width:90%;}
	a.start-button{width:90%;}
	.maccabi-mobile{width:60%;}
	.quiz-description-wrapper .content .right h2{
		font-size:30px;
		line-height:26px;
	}
	#quiz_form{
		padding:10px 0;
	}
	.question-title {
		font-size: 1.8em;
		line-height: 1em;
		padding: 20px 1%;
	}
	.answers-list {
		list-style: none;
		padding: 0;
		margin: 30px 1% 30px 1%;
	}
	.answers-list li .label-text {
		margin-right: 30px;
		font-size: 1.2em;
	}
	input[type="radio"] + label span{
		margin-top:-10px;
	}
	.answers-list li {
		margin: 0 0 30px 0;
	}
}
@media screen and (max-width: 600px) {
	.question-title {
		font-size: 1.4em;
	}
}

@media screen and (max-width: 400px) {
	.quiz-description-wrapper .content .right h2{font-size:24px; line-height:20px;}
	.quiz-description-wrapper .content .right img.quiz-title{width:80%;}
	img.maccabi-mobile{margin-top:-40px;}
	a.start-button{margin:5px auto;}
}